Subject: 1st anniversary

From: [email-masked] (John Greenman)
Date: Fri, 01 Jun 90 21:28:38 EDT

What a service you have been providing, for so long!
Reading your reports just now, of the events last year brought back for me
in a very painful way, the feelings I felt when I woke up on Sunday
morning June 4th, turned on my shortwave radio and listened, as usual,
to the 6 AM news on BBC World Service. I was in Nanjing with my family,
and we had been so excited for the students ( and worried), and then,
disaster. I put on a black arm band and went out riding my bicycle to
see what was happening. Nothing much. No other arm bands, bu a lot of
dejected looking people. I followed a group of students marching
from a college campus, with banners, to Gulou Square. There, just before
noon, thousands of people gathered to be together and show their hurt
and their disgust. I climbed the Bell Tower to get a good view and
watched some brave students climb the large flagpole and place a large
white banner half way up the pole. The banner had the Chinese character
for "funeral" on it. After many minutes of quiet concern while the
banner was being inched up the flagpole, the crowd roared its
approval when the students came down.
We left Nanjing on June 8th. We didn't want to, but were afraid of
the unknown possibilities. We left many friends and unfinished
experiences.
And now, one year later, we wonder, and wait, and hope. Our year in
China flew by a lot faster than the year we've been "home".
Thanks again for your hard work. I hope I will be able to do some
editing sometime, also.
Sincerely,
John Greenman